Details

    • Type: Sub-task
    • Status: Resolved
    • Priority: Major
    • Resolution: Won't Fix
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None

      Description

      The current artifact is:

      javax.servlet.jsp:jsp-api:2.1

      That version could either be bumped to 2.1.2 (the latest of that line), or use the latest artifact:

      javax.servlet.jsp:javax.servlet.jsp-api:2.3.1

        Attachments

          Activity

            People

            • Assignee:
              rchiang Ray Chiang
              Reporter:
              rchiang Ray Chiang
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: